@charset "UTF-8";
/*
|---------------------------------------------------------------
| 新商品エリア：新着製品 NEW ARRIVAL
|---------------------------------------------------------------
*/
.newarrival2310 {
  display: block;
  width: 100%;
  margin: 0;
}
.newarrival2310__head {
  display: block;
  width: 100%;
  margin: 0;
}
.newarrival2310__body {
  display: block;
  width: 100%;
  margin: 0;
}
.newarrival2310__lineup {
  display: block;
  width: 100%;
}

.newarrival2310-wrapper:not(.js--active) {
  display: none !important;
}

/*
 * Title
------------------------------------------------*/
.newarr2310-title {
  display: block;
  width: 100%;
  font-size: 19px;
  font-weight: bold;
  line-height: 1.2;
  text-align: left;
  margin: 0 0 20px;
  padding: 0;
}
.newarr2310-title__ja {
  display: block;
  width: 100%;
  font-size: 1em;
}
.newarr2310-title__en {
  display: block;
  width: 100%;
  font-size: .63em;
  font-family: Lato, sans-serif;
  font-weight: 500;
}
.newarr2310-title__ja + .newarr2310-title__en {
  margin-top: 10px;
}
@media screen and (min-width: 640.2px) {
  .newarr2310-title {
    font-size: 30px;
    margin: 0 0 38px;
  }
  .newarr2310-title__ja {
    font-size: 1em;
  }
  .newarr2310-title__en {
    font-size: .53em;
    font-family: Lato, sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
  }
  .newarr2310-title__ja + .newarr2310-title__en {
    margin-top: 10px;
  }
}

/*
 * Price
------------------------------------------------*/
.newarr-price {
  display: inline-flex;
  align-items: baseline;
  flex-wrap: wrap;
  font-size: 1em;
  line-height: 1;
}
.newarr-price__prefix {
  display: block;
  font-size: 1em;
  white-space: nowrap;
}
.newarr-price__main {
  display: inline-flex;
  align-items: baseline;
  flex-wrap: wrap;
  font-size: 1em;
}
.newarr-price__main__value {
  display: block;
  font-size: 1.29em;
  font-family: Lato, sans-serif;
  letter-spacing: .04em;
}
.newarr-price__main__addon {
  display: block;
  font-size: .71em;
}
.newarr-price__addon {
  display: block;
  font-size: .71em;
}
@media screen and (min-width: 640.2px) {
  .newarr-price__main__value {
    font-size: 2.14em;
    font-weight: 700;
  }
  .newarr-price__main__addon {
    font-size: 1em;
    margin-left: .36em;
  }
  .newarr-price__addon {
    font-size: 1em;
  }
}

/*
 * Lineup
------------------------------------------------*/
.newarr2310-lineup {
  display: block;
  width: 100%;
}
.newarr2310-lineup__image {
  display: block;
  width: 100%;
}
.newarr2310-lineup__image img {
  display: block;
  width: 100%;
  height: auto;
}
.newarr2310-lineup__list {
  list-style: none;
  padding-left: 0;
  display: block;
  width: auto;
  margin: 0 -8px;
}
.newarr2310-lineup__list__item {
  display: block;
  width: 100%;
  margin: 0 0 15px;
  padding: 0 8px;
}
@media screen and (min-width: 640.2px) {
  .newarr2310-lineup__list {
    margin: 0 -12px;
  }
  .newarr2310-lineup__list__item {
    padding: 0 12px;
    margin-bottom: 40px;
  }
}
.newarr2310-lineup__list.newarr2310-slider:not(.slick-initialized) {
  display: flex;
  flex-wrap: wrap;
  width: auto;
  margin-left: -12px;
  margin-right: -12px;
}
.newarr2310-lineup__list.newarr2310-slider:not(.slick-initialized) .newarr2310-lineup__list__item {
  padding-left: 12px;
  padding-right: 12px;
  flex: 0 0 50%;
  max-width: 50%;
}
@media screen and (min-width: 640.2px) {
  .newarr2310-lineup__list.newarr2310-slider:not(.slick-initialized) .newarr2310-lineup__list__item {
    padding-left: 12px;
    padding-right: 12px;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
.newarr2310-lineup__list.newarr2310-slider.slick-initialized .newarr2310-lineup__list__item {
  margin-bottom: 0;
}
.newarr2310-lineup__block {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  color: inherit;
  text-decoration: none !important;
  outline: none !important;
}
.newarr2310-lineup__block__image {
  display: block;
  width: 100%;
  margin: 0 0 10px;
  padding: 0;
}
@media screen and (min-width: 640.2px) {
  .newarr2310-lineup__block__image {
    margin-bottom: 22px;
    padding: 0;
  }
}
.newarr2310-lineup__block__body {
  width: 100%;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}
.newarr2310-lineup__name {
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: inherit;
  line-height: 1.2;
  margin: 0 0 .5em;
  word-break: break-all;
}
@media screen and (min-width: 640.2px) {
  .newarr2310-lineup__name {
    font-size: 1.43em;
  }
}
.newarr2310-lineup__price {
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: inherit;
  margin: auto 0 1em;
}
.newarr2310-lineup__nav {
  display: block;
  width: 100%;
  margin: auto 0 0;
}
.newarr2310-lineup__nav__text {
  font-size: .86em;
}
@media screen and (min-width: 640.2px) {
  .newarr2310-lineup__nav__text {
    font-size: 1em;
  }
}
.newarr2310-lineup__price + .newarr2310-lineup__nav {
  margin-top: 0;
}
